.map-section {
    margin-bottom: 80px;
}

.map-section .row {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    margin-left: -10px;
    margin-right: -10px;
    gap: 0 !important;
}

.map-section .row.reverse {
    flex-direction: row-reverse;
}

.map-section .col-12 {
    flex: 0 0 100%;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}

.map-section .map-content-img {
    width: 100%;
    max-width: unset;
    border-radius: 30px;
}

.map-section .map-content-right {
    height: 100%;
}

.map-section .map-wrapper {
    height: 100%;
    border-radius: 30px;
    overflow: hidden;
}

@media (min-width:769px) {
    .map-section .col-md-6 {
        width: 50%;
        flex: 0 0 50%;
    }
}

@media (max-width: 991px) {
    .map-section {
        margin-bottom: 60px;
    }
    .map-section .map-wrapper,
    .map-section .map-content-img {
        border-radius: 15px;
    }
    .map-section .row {
        margin-left: -15px;
        margin-right: -15px;
    }
    .map-section .col-12 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .map-section .map-wrapper iframe {
        min-height: 300px;
    }
}

@media (max-width: 767px) {
    .map-section {
        margin-bottom: 50px;
    }
    .map-section .row {
        margin: 0;
        gap: 20px 0 !important;
    }
    .map-section .col-12 {
        padding: 0;
    }
    .map-section .map-wrapper,
    .map-section .map-content-img {
        border-radius: 10px;
    }
    .map-section .map-wrapper {
        height: 350px;
    }
    .map-section .row.reverse {
        flex-direction: column-reverse;
    }
}